## mrtrix3 3.0~rc3+git135-g2b8e7d0c2

=== debian/changelog ===
mrtrix3 (3.0~rc3+git135-g2b8e7d0c2-5) unstable; urgency=medium

  * Team upload.
  * Build-Depends: s/qtbase5-dev-tools/qtbase5-dev/
    Closes: #949526
  * Architecture: any-amd64 arm64
    Closes: #953063, #916284
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target (routine-
    update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Mar 2020 14:18:14 +0100

mrtrix3 (3.0~rc3+git135-g2b8e7d0c2-4) unstable; urgency=medium

  * Team upload.
  * QT4 -> Qt5
     - s/libqt4-opengl-dev/libqt5opengl5-dev/
     - Add some missing Build-Depends
     - d/rules: export QT_SELECT=qt5
    Closes: #939627
  * Standards-Version: 4.4.1
  * Build using python3 instead of python2
    Closes: #937091
  * Use /usr/share/dpkg/architecture.mk to obtain architecture
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 10.
  * Remove deprecated Encoding key from desktop file
    debian/mrtrix3.desktop.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Fix symlink for manpage
    Closes: #916775

 -- Andreas Tille <tille@debian.org>  Tue, 21 Jan 2020 15:26:59 +0100

mrtrix3 (3.0~rc3+git135-g2b8e7d0c2-3) unstable; urgency=medium

  * Clean up *.py? files upon install
  * debian/control, debian/patches/up_blend_python - just ask/use default
    Python (currently python2)

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 22 Jan 2019 14:49:00 -0500

mrtrix3 (3.0~rc3+git135-g2b8e7d0c2-2) neurodebian; urgency=medium

  * Picked up two commits from upstream's origin/simplify_gl_core_header
    to resolve i386 build failure
  * Fix symlinks for the manpages to point to mrtrix3.1.gz
    not the absent mrtrix.1.gz (Closes: #916775)
  * Ship Python mrtrix3 module for internal use:
    - Many tools rely on Python (2) support module, which was omitted

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 21 Jan 2019 23:32:15 -0500

mrtrix3 (3.0~rc3+git135-g2b8e7d0c2-1) UNRELEASED; urgency=medium

  * Fresh upstream snapshot
    - potentially fixes FTBFS on some non-x32 platforms where failure was
      due to the absent SSE support and xmmintrin.h
  * debian/gbp.conf
    - adjusted to relfect used branches layout, where debian branch is based on
      (original) upstream's master branch.

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 13 Dec 2018 17:28:22 -0500

mrtrix3 (3.0~rc3+git86-g4b523b413-2) neurodebian; urgency=medium

  * Need to disable PIE on older systems

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 21 Nov 2018 23:08:01 -0500

mrtrix3 (3.0~rc3+git86-g4b523b413-1) unstable; urgency=medium

  * Initial packaging based on mrtrix package (Closes: #907978)
  * Initial packaging for mrtrix3 as a separate source package to
    allow retaining (although with installation conflict) of both
    2 and 3 series

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 05 Sep 2018 10:07:15 -0400
