=== debian/control ===
Source: mrtrix3
Maintainer: Debian Med Packaging Team <debian-med-packaging@alioth-lists.debian.net>
Uploaders: Michael Hanke <mih@debian.org>,
           Yaroslav Halchenko <debian@onerussian.com>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               liboctave-dev,
               libgsl-dev | libgsl0-dev,
               libeigen3-dev,
               libqt5opengl5-dev,
               qtbase5-dev,
               libqt5svg5-dev,
               python3,
               pkg-config,
               libgtkmm-2.4-dev,
               libgtkglext1-dev,
               imagemagick,
               libtiff-dev,
               matlab-support-dev,
               bc,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/mrtrix3
Vcs-Git: https://salsa.debian.org/med-team/mrtrix3.git
Homepage: https://www.mrtrix.org
Rules-Requires-Root: no

Package: mrtrix3
Architecture: any-amd64 arm64
Section: science
Depends: ${shlibs:Depends},
         ${misc:Depends},
         python3,
Recommends: python3-numpy
Conflicts: mrtrix
Suggests: mrtrix3-doc,
          octave,
          matlab-support
Description: diffusion-weighted MRI white matter tractography
 Set of tools to perform diffusion-weighted MRI white matter tractography of the
 brain in the presence of crossing fibres, using Constrained Spherical
 Deconvolution, and a probabilisitic streamlines algorithm. Magnetic resonance
 images in DICOM, ANALYZE, or uncompressed NIfTI format are supported.

Package: mrtrix3-doc
Architecture: all
Section: doc
Conflicts: mrtrix-doc
Depends: ${misc:Depends}
Description: documentation for mrtrix3
 Set of tools to perform diffusion-weighted MRI white matter tractography of the
 brain in the presence of crossing fibres, using Constrained Spherical
 Deconvolution, and a probabilisitic streamlines algorithm. Magnetic resonance
 images in DICOM, ANALYZE, or uncompressed NIfTI format are supported.
 .
 This package provides the documentation in HTML format.
