=== debian/watch ===
version=4

http://github.com/MRtrix3/mrtrix3/releases .*/archive/@ANY_VERSION@@ARCHIVE_EXT@
