## mrtrix3 3.0.3

=== debian/changelog ===
mrtrix3 (3.0.3-3) unstable; urgency=medium

  * d/control: add myself to uploaders.
  * d/control: replace build dependency liboctave-dev by octave-dev.
    (Closes: #1014140)
  * Standards-Version: 4.6.1 (routine-update)
  * d/watch: use https protocol, to refer to a secure URI.
  * d/rules: forward build flags to the build process.
  * d/control: remove unnecessary build-dependency to libgsl0-dev.

 -- Étienne Mollier <emollier@debian.org>  Fri, 01 Jul 2022 14:29:06 +0200

mrtrix3 (3.0.3-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Fix watch file

  [ Julien Lamy ]
  * Fix compatibility with Eigen 3.4 Closes: #1002203

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove Section on mrtrix3 that duplicates source.
  * Apply multi-arch hints.
    + mrtrix3-doc: Add Multi-Arch: foreign.

 -- Andreas Tille <tille@debian.org>  Wed, 22 Dec 2021 15:58:07 +0100

mrtrix3 (3.0.3-1) unstable; urgency=medium

  * Most recent upstream release. Closes: #961051
  * debian/patches - refreshed

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 08 Sep 2021 14:54:31 -0400

mrtrix3 (3.0.2-1) UNRELEASED; urgency=medium

  [ Andreas Tille ]
  * Fix team address

  [ Yaroslav Halchenko ]
  * Fresh upstream release
    Was supposed to close #961051
  * remove debian/gbp.conf to simply conform to the team setup
  * disable running tests since require test data which is not shipped
    along

  [ Julien Lamy ]
  * Refresh patches
  * Fix debian/rules clean
  * debian/patches/mrtrix_version.patch fixes building from a
    Debianized Git repository
  * Standards-Version: 4.5.1 (routine-update)

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 15 Mar 2021 11:43:33 -0400
