=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: mrtrix3
-Maintainer: Debian Med Packaging Team <debian-med-packaging@alioth-lists.debian.net>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Michael Hanke <mih@debian.org>,
-           Yaroslav Halchenko <debian@onerussian.com>
+           Yaroslav Halchenko <debian@onerussian.com>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               liboctave-dev,
-               libgsl-dev | libgsl0-dev,
+               octave-dev,
+               libgsl-dev,
                libeigen3-dev,
                libqt5opengl5-dev,
                qtbase5-dev,
@@ -19,8 +20,8 @@
                imagemagick,
                libtiff-dev,
                matlab-support-dev,
-               bc,
-Standards-Version: 4.5.0
+               bc
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/mrtrix3
 Vcs-Git: https://salsa.debian.org/med-team/mrtrix3.git
 Homepage: https://www.mrtrix.org
@@ -28,15 +29,14 @@
 
 Package: mrtrix3
 Architecture: any-amd64 arm64
-Section: science
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         python3,
+         python3
 Recommends: python3-numpy
-Conflicts: mrtrix
 Suggests: mrtrix3-doc,
           octave,
           matlab-support
+Conflicts: mrtrix
 Description: diffusion-weighted MRI white matter tractography
  Set of tools to perform diffusion-weighted MRI white matter tractography of the
  brain in the presence of crossing fibres, using Constrained Spherical
@@ -45,9 +45,10 @@
 
 Package: mrtrix3-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
+Depends: ${misc:Depends}
 Conflicts: mrtrix-doc
-Depends: ${misc:Depends}
 Description: documentation for mrtrix3
  Set of tools to perform diffusion-weighted MRI white matter tractography of the
  brain in the presence of crossing fibres, using Constrained Spherical
