=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,9 @@
 
 # To avoid --match=native since wouldn't be supported on some platforms
 export CPP_MARCH=
+# upstream have their own interpretation of build flags
+export CFLAGS+=$(CPPFLAGS) $(CXXFLAGS)
+export LINKFLAGS=$(LDFLAGS)
 
 include /usr/share/dpkg/architecture.mk
 # guarantee the same precision on x86 platforms for tests
@@ -41,15 +44,20 @@
 	find debian -name __pycache__ -type d | xargs rm -rf
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	./run_tests || { cat testing.log; exit 1; }
-endif
+# Disabled for now since require test data which is linked
+# via git submodules in original upstream github
+#ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+#	./run_tests || { cat testing.log; exit 1; }
+#endif
 
 override_dh_link:
 	cp debian/mrtrix3.links.in debian/mrtrix3.links
 	: # Generate symlinks for all the mr* commands
-	for f in debian/mrtrix3/usr/lib/mrtrix3/bin/mrview; do \
+	for f in debian/mrtrix3/usr/lib/mrtrix3/bin/*; do \
 		bn=$$(basename $$f); \
+		if [ "$$bn" = "dirsplit" ]; then \
+			continue; \
+		fi; \
 		echo "usr/lib/mrtrix3/bin/$$bn usr/bin/$$bn" >> debian/mrtrix3.links; \
 	    echo "/usr/share/man/man1/mrtrix3.1.gz /usr/share/man/man1/$$bn.1.gz" >> debian/mrtrix3.links; \
 	done
@@ -63,11 +71,12 @@
 	dh_compress -X.html
 
 override_dh_clean:
-	./build clean
+	[ -f config ] && python3 ./build clean || true
 	find . -name '*.pyc' -delete
 	-rm clean \
 		config configure.log build.log \
-		core/version.cpp lib/mrtrix3/_version.py src/exec_version.cpp
+		core/version.cpp lib/mrtrix3/_version.py src/exec_version.cpp \
+		icons/mrview.qrc icons/shview.qrc
 	dh_clean
 	@rm -f debian/mrtrix.links
