=== debian/changelog ===
mrtrix3 (3.0.4-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:03:02 +1100

mrtrix3 (3.0.4-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:59:04 +0000

mrtrix3 (3.0.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * eigen-3.4.patch: delete; applied upstream.
  * debian_build_cfg patch: unfuzz.
  * mrtrix_version.patch: unfuzz.
  * python3.patch: unfuzz.

 -- Étienne Mollier <emollier@debian.org>  Fri, 11 Aug 2023 16:34:05 +0200

mrtrix3 (3.0.3-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop unnecessary build dependencies gtkmm, gtkglext. Closes: #1041794

 -- Bastian Germann <bage@debian.org>  Mon, 31 Jul 2023 17:32:18 +0200
