=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: mrtrix3
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Michael Hanke <mih@debian.org>,
            Yaroslav Halchenko <debian@onerussian.com>,
            Étienne Mollier <emollier@debian.org>
@@ -15,13 +16,11 @@
                libqt5svg5-dev,
                python3,
                pkg-config,
-               libgtkmm-2.4-dev,
-               libgtkglext1-dev,
                imagemagick,
                libtiff-dev,
                matlab-support-dev,
                bc
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/mrtrix3
 Vcs-Git: https://salsa.debian.org/med-team/mrtrix3.git
 Homepage: https://www.mrtrix.org
