=== debian/watch ===
version=4
https://github.com/MRtrix3/mrtrix3/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
