=== debian/changelog ===
mrtrix3 (3.0.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1123518
  * d/watch: version=5
  * Standards-Version: 4.7.2 (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * d/copyright: review
  * Build-Conflicts: clang
    Closes: #1114646
  * Do not run Salsa CI for i386

 -- Andreas Tille <tille@debian.org>  Wed, 17 Dec 2025 14:44:48 +0100
