=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: mrtrix3
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Michael Hanke <mih@debian.org>,
            Yaroslav Halchenko <debian@onerussian.com>,
            Étienne Mollier <emollier@debian.org>
@@ -15,12 +14,13 @@
                qtbase5-dev,
                libqt5svg5-dev,
                python3,
-               pkg-config,
+               pkgconf,
                imagemagick,
                libtiff-dev,
                matlab-support-dev,
                bc
-Standards-Version: 4.6.2
+Build-Conflicts: clang
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/mrtrix3
 Vcs-Git: https://salsa.debian.org/med-team/mrtrix3.git
 Homepage: https://www.mrtrix.org
